Bug 1631712 - 'Guests of <hypervisor>' line crossing column boundaries
Summary: 'Guests of <hypervisor>' line crossing column boundaries
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Subscription Management
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: 6.7.0
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-21 10:57 UTC by Jitendra Yejare
Modified: 2020-04-14 13:23 UTC (History)
3 users (show)

Fixed In Version: tfm-rubygem-katello-3.14.0-0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 13:23:24 UTC
Target Upstream Version:


Attachments (Terms of Use)
Issue Subscription Page (141.96 KB, image/png)
2018-09-21 10:57 UTC, Jitendra Yejare
no flags Details
verification screenshot (51.66 KB, image/png)
2019-12-06 22:02 UTC, jcallaha
no flags Details


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 25042 Normal Pending 'Guests of <hypervisor>' line crossing column boundaries 2020-02-05 17:19:38 UTC
Foreman Issue Tracker 27202 Normal Closed Support API/UI for ansible collection content across an organization 2020-02-05 17:19:36 UTC
Red Hat Product Errata RHSA-2020:1454 None None None 2020-04-14 13:23:37 UTC

Description Jitendra Yejare 2018-09-21 10:57:57 UTC
Created attachment 1485469 [details]
Issue Subscription Page

Description of problem:
There is small UI correction required as 'Guests of' line is crossing the column boundaries and getting into SKU column.

Version-Release number of selected component (if applicable):
Satellite 6.4 snap 22

How reproducible:


Steps to Reproduce:
1. Imported a manifest with a VDC subscription.
2. Registered 2 hypervisors with 5 guests on each.
3. Assigned the hypervisors a VDC subscription.

Actual results:
'Guests of <hypervisor>' line crossing column boundaries and getting into SKU column

Expected results:
'Guests of <hypervisor>' line should stay compact in its Type column

Additional info:

Comment 2 Tomas Strachota 2018-09-26 10:57:07 UTC
Created redmine issue https://projects.theforeman.org/issues/25042 from this bug

Comment 3 Marek Hulan 2019-10-04 10:49:56 UTC
According to the upstream ticket, this may be resolved in Katello 3.14, could someone please verify? Otherwise, probably a trivial fix.

Comment 4 Bryan Kearney 2019-10-11 13:48:52 UTC
Connecting redmine issue https://projects.theforeman.org/issues/27202 from this bug

Comment 5 jcallaha 2019-12-06 22:01:34 UTC
Verified in Satellite 6.7 Snap 4.

The "guests of" line now wraps appropriately.

See attached screenshot for verification.

Comment 6 jcallaha 2019-12-06 22:02:00 UTC
Created attachment 1642757 [details]
verification screenshot

Comment 9 errata-xmlrpc 2020-04-14 13:23:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2020:1454


Note You need to log in before you can comment on or make changes to this bug.